<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>Black0.png</key>
            <dict>
                <key>frame</key>
                <string>{{769,1352},{33,35}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{33,35}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black1.png</key>
            <dict>
                <key>frame</key>
                <string>{{732,1416},{23,35}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,0},{23,35}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black11.png</key>
            <dict>
                <key>frame</key>
                <string>{{771,1337},{13,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,3},{13,31}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black2.png</key>
            <dict>
                <key>frame</key>
                <string>{{771,1300},{31,35}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{31,35}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black3.png</key>
            <dict>
                <key>frame</key>
                <string>{{732,1385},{29,35}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{29,35}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black4.png</key>
            <dict>
                <key>frame</key>
                <string>{{732,1350},{33,35}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,1},{33,35}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black5.png</key>
            <dict>
                <key>frame</key>
                <string>{{769,1389},{29,33}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{29,33}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black6.png</key>
            <dict>
                <key>frame</key>
                <string>{{771,1263},{31,35}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{31,35}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black7.png</key>
            <dict>
                <key>frame</key>
                <string>{{510,1162},{33,35}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{33,35}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black8.png</key>
            <dict>
                <key>frame</key>
                <string>{{771,1224},{31,37}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{31,37}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black9.png</key>
            <dict>
                <key>frame</key>
                <string>{{771,1185},{31,37}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{31,37}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>cityBg.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{962,634}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{962,634}}</string>
                <key>sourceSize</key>
                <string>{962,634}</string>
            </dict>
            <key>cityName.png</key>
            <dict>
                <key>frame</key>
                <string>{{601,1138},{179,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{179,40}}</string>
                <key>sourceSize</key>
                <string>{179,40}</string>
            </dict>
            <key>custom0.png</key>
            <dict>
                <key>frame</key>
                <string>{{732,1488},{34,45}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{34,45}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom1.png</key>
            <dict>
                <key>frame</key>
                <string>{{782,1138},{20,45}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,0},{20,45}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom2.png</key>
            <dict>
                <key>frame</key>
                <string>{{518,1081},{30,45}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{30,45}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom3.png</key>
            <dict>
                <key>frame</key>
                <string>{{220,1725},{28,45}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,1},{28,45}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom4.png</key>
            <dict>
                <key>frame</key>
                <string>{{732,1441},{34,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{34,45}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom5.png</key>
            <dict>
                <key>frame</key>
                <string>{{518,1034},{30,45}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{30,45}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom6.png</key>
            <dict>
                <key>frame</key>
                <string>{{518,987},{30,45}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{30,45}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom7.png</key>
            <dict>
                <key>frame</key>
                <string>{{463,1162},{34,45}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{34,45}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom8.png</key>
            <dict>
                <key>frame</key>
                <string>{{768,1469},{32,47}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{32,47}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom9.png</key>
            <dict>
                <key>frame</key>
                <string>{{769,1420},{32,47}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{32,47}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>dian1.png</key>
            <dict>
                <key>frame</key>
                <string>{{966,61},{56,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{56,57}}</string>
                <key>sourceSize</key>
                <string>{56,57}</string>
            </dict>
            <key>dian2.png</key>
            <dict>
                <key>frame</key>
                <string>{{966,2},{56,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{56,57}}</string>
                <key>sourceSize</key>
                <string>{56,57}</string>
            </dict>
            <key>guanzi.png</key>
            <dict>
                <key>frame</key>
                <string>{{518,1128},{30,32}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{30,32}}</string>
                <key>sourceSize</key>
                <string>{30,32}</string>
            </dict>
            <key>gun1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,987},{360,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{360,45}}</string>
                <key>sourceSize</key>
                <string>{360,45}</string>
            </dict>
            <key>gun2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,890},{600,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{600,45}}</string>
                <key>sourceSize</key>
                <string>{600,45}</string>
            </dict>
            <key>gun3.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,843},{810,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{810,45}}</string>
                <key>sourceSize</key>
                <string>{810,45}</string>
            </dict>
            <key>icon.png</key>
            <dict>
                <key>frame</key>
                <string>{{364,987},{152,152}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{152,152}}</string>
                <key>sourceSize</key>
                <string>{152,152}</string>
            </dict>
            <key>icon_kuang0.png</key>
            <dict>
                <key>frame</key>
                <string>{{601,1180},{168,168}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{168,168}}</string>
                <key>sourceSize</key>
                <string>{168,168}</string>
            </dict>
            <key>icon_kuang1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1034},{274,316}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{274,316}}</string>
                <key>sourceSize</key>
                <string>{274,316}</string>
            </dict>
            <key>icon_kuang2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1310},{242,299}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{242,299}}</string>
                <key>sourceSize</key>
                <string>{242,299}</string>
            </dict>
            <key>icon_kuang3.png</key>
            <dict>
                <key>frame</key>
                <string>{{303,1337},{242,296}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{242,296}}</string>
                <key>sourceSize</key>
                <string>{242,296}</string>
            </dict>
            <key>jindut00.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,965},{540,20}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,3},{540,20}}</string>
                <key>sourceSize</key>
                <string>{546,26}</string>
            </dict>
            <key>jindut02.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,937},{546,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{546,26}}</string>
                <key>sourceSize</key>
                <string>{546,26}</string>
            </dict>
            <key>max0.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1978},{48,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{48,62}}</string>
                <key>sourceSize</key>
                <string>{48,66}</string>
            </dict>
            <key>max1.png</key>
            <dict>
                <key>frame</key>
                <string>{{571,1581},{28,62}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,1},{28,62}}</string>
                <key>sourceSize</key>
                <string>{48,66}</string>
            </dict>
            <key>max2.png</key>
            <dict>
                <key>frame</key>
                <string>{{52,1978},{42,62}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{42,62}}</string>
                <key>sourceSize</key>
                <string>{48,66}</string>
            </dict>
            <key>max3.png</key>
            <dict>
                <key>frame</key>
                <string>{{926,638},{38,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{38,62}}</string>
                <key>sourceSize</key>
                <string>{48,66}</string>
            </dict>
            <key>max4.png</key>
            <dict>
                <key>frame</key>
                <string>{{732,1581},{46,64}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{46,64}}</string>
                <key>sourceSize</key>
                <string>{48,66}</string>
            </dict>
            <key>max5.png</key>
            <dict>
                <key>frame</key>
                <string>{{320,1100},{42,62}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{42,62}}</string>
                <key>sourceSize</key>
                <string>{48,66}</string>
            </dict>
            <key>max6.png</key>
            <dict>
                <key>frame</key>
                <string>{{320,1034},{42,64}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,0},{42,64}}</string>
                <key>sourceSize</key>
                <string>{48,66}</string>
            </dict>
            <key>max7.png</key>
            <dict>
                <key>frame</key>
                <string>{{732,1675},{48,62}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,1},{48,62}}</string>
                <key>sourceSize</key>
                <string>{48,66}</string>
            </dict>
            <key>max8.png</key>
            <dict>
                <key>frame</key>
                <string>{{732,1535},{44,66}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{44,66}}</string>
                <key>sourceSize</key>
                <string>{48,66}</string>
            </dict>
            <key>max9.png</key>
            <dict>
                <key>frame</key>
                <string>{{732,1629},{44,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,1},{44,64}}</string>
                <key>sourceSize</key>
                <string>{48,66}</string>
            </dict>
            <key>one.png</key>
            <dict>
                <key>frame</key>
                <string>{{803,1440},{216,216}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{216,216}}</string>
                <key>sourceSize</key>
                <string>{216,216}</string>
            </dict>
            <key>rank1.png</key>
            <dict>
                <key>frame</key>
                <string>{{814,843},{102,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{102,34}}</string>
                <key>sourceSize</key>
                <string>{102,34}</string>
            </dict>
            <key>rank2.png</key>
            <dict>
                <key>frame</key>
                <string>{{320,1164},{141,32}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{141,32}}</string>
                <key>sourceSize</key>
                <string>{141,32}</string>
            </dict>
            <key>rank3.png</key>
            <dict>
                <key>frame</key>
                <string>{{926,702},{66,32}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{66,32}}</string>
                <key>sourceSize</key>
                <string>{66,32}</string>
            </dict>
            <key>rank4.png</key>
            <dict>
                <key>frame</key>
                <string>{{220,1605},{89,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{89,29}}</string>
                <key>sourceSize</key>
                <string>{89,29}</string>
            </dict>
            <key>rankBg.png</key>
            <dict>
                <key>frame</key>
                <string>{{601,1601},{129,122}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{129,122}}</string>
                <key>sourceSize</key>
                <string>{129,122}</string>
            </dict>
            <key>riqi.png</key>
            <dict>
                <key>frame</key>
                <string>{{320,1198},{276,79}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{276,79}}</string>
                <key>sourceSize</key>
                <string>{276,79}</string>
            </dict>
            <key>ruzhiBg.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,638},{922,203}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{922,203}}</string>
                <key>sourceSize</key>
                <string>{922,203}</string>
            </dict>
            <key>staffKuang1.png</key>
            <dict>
                <key>frame</key>
                <string>{{604,890},{198,246}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{198,246}}</string>
                <key>sourceSize</key>
                <string>{198,246}</string>
            </dict>
            <key>staffKuang2.png</key>
            <dict>
                <key>frame</key>
                <string>{{814,887},{198,246}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{198,246}}</string>
                <key>sourceSize</key>
                <string>{198,246}</string>
            </dict>
            <key>three.png</key>
            <dict>
                <key>frame</key>
                <string>{{601,1477},{129,122}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{129,122}}</string>
                <key>sourceSize</key>
                <string>{129,122}</string>
            </dict>
            <key>two.png</key>
            <dict>
                <key>frame</key>
                <string>{{601,1350},{129,125}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{129,125}}</string>
                <key>sourceSize</key>
                <string>{129,125}</string>
            </dict>
            <key>white0.png</key>
            <dict>
                <key>frame</key>
                <string>{{262,1696},{19,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{19,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white1.png</key>
            <dict>
                <key>frame</key>
                <string>{{241,1696},{19,27}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{19,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white2.png</key>
            <dict>
                <key>frame</key>
                <string>{{393,1141},{21,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{21,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white3.png</key>
            <dict>
                <key>frame</key>
                <string>{{220,1696},{19,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{19,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white4.png</key>
            <dict>
                <key>frame</key>
                <string>{{364,1141},{21,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{21,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white5.png</key>
            <dict>
                <key>frame</key>
                <string>{{579,1308},{19,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{19,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white6.png</key>
            <dict>
                <key>frame</key>
                <string>{{579,1279},{19,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{19,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white7.png</key>
            <dict>
                <key>frame</key>
                <string>{{480,1141},{19,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{19,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white8.png</key>
            <dict>
                <key>frame</key>
                <string>{{451,1141},{19,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{19,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white9.png</key>
            <dict>
                <key>frame</key>
                <string>{{422,1141},{19,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{19,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>xiegang.png</key>
            <dict>
                <key>frame</key>
                <string>{{260,1554},{25,39}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{25,39}}</string>
                <key>sourceSize</key>
                <string>{25,39}</string>
            </dict>
            <key>yuangongka.png</key>
            <dict>
                <key>frame</key>
                <string>{{926,771},{95,114}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{95,114}}</string>
                <key>sourceSize</key>
                <string>{95,114}</string>
            </dict>
            <key>上海.png</key>
            <dict>
                <key>frame</key>
                <string>{{104,1760},{216,49}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{216,49}}</string>
                <key>sourceSize</key>
                <string>{216,49}</string>
            </dict>
            <key>云南省.png</key>
            <dict>
                <key>frame</key>
                <string>{{355,1760},{215,49}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{215,49}}</string>
                <key>sourceSize</key>
                <string>{215,49}</string>
            </dict>
            <key>其他.png</key>
            <dict>
                <key>frame</key>
                <string>{{478,1581},{91,49}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{91,49}}</string>
                <key>sourceSize</key>
                <string>{91,49}</string>
            </dict>
            <key>内蒙古.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1554},{256,49}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{256,49}}</string>
                <key>sourceSize</key>
                <string>{256,49}</string>
            </dict>
            <key>北京.png</key>
            <dict>
                <key>frame</key>
                <string>{{804,1339},{217,49}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{217,49}}</string>
                <key>sourceSize</key>
                <string>{217,49}</string>
            </dict>
            <key>吉林省.png</key>
            <dict>
                <key>frame</key>
                <string>{{96,1978},{216,49}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{216,49}}</string>
                <key>sourceSize</key>
                <string>{216,49}</string>
            </dict>
            <key>四川省.png</key>
            <dict>
                <key>frame</key>
                <string>{{456,1760},{215,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{215,48}}</string>
                <key>sourceSize</key>
                <string>{215,48}</string>
            </dict>
            <key>天津.png</key>
            <dict>
                <key>frame</key>
                <string>{{804,1288},{217,49}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{217,49}}</string>
                <key>sourceSize</key>
                <string>{217,49}</string>
            </dict>
            <key>宁夏.png</key>
            <dict>
                <key>frame</key>
                <string>{{314,1978},{215,49}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{215,49}}</string>
                <key>sourceSize</key>
                <string>{215,49}</string>
            </dict>
            <key>安徽省.png</key>
            <dict>
                <key>frame</key>
                <string>{{966,338},{215,50}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{215,50}}</string>
                <key>sourceSize</key>
                <string>{215,50}</string>
            </dict>
            <key>山东省.png</key>
            <dict>
                <key>frame</key>
                <string>{{53,1760},{216,49}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{216,49}}</string>
                <key>sourceSize</key>
                <string>{216,49}</string>
            </dict>
            <key>山西省.png</key>
            <dict>
                <key>frame</key>
                <string>{{406,1760},{215,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{215,48}}</string>
                <key>sourceSize</key>
                <string>{215,48}</string>
            </dict>
            <key>广东省.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1707},{216,49}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{216,49}}</string>
                <key>sourceSize</key>
                <string>{216,49}</string>
            </dict>
            <key>广西.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1760},{216,49}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{216,49}}</string>
                <key>sourceSize</key>
                <string>{216,49}</string>
            </dict>
            <key>新疆.png</key>
            <dict>
                <key>frame</key>
                <string>{{804,1135},{218,49}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{218,49}}</string>
                <key>sourceSize</key>
                <string>{218,49}</string>
            </dict>
            <key>江苏省.png</key>
            <dict>
                <key>frame</key>
                <string>{{804,1237},{217,49}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{217,49}}</string>
                <key>sourceSize</key>
                <string>{217,49}</string>
            </dict>
            <key>江西省.png</key>
            <dict>
                <key>frame</key>
                <string>{{804,1390},{217,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{217,48}}</string>
                <key>sourceSize</key>
                <string>{217,48}</string>
            </dict>
            <key>河北省.png</key>
            <dict>
                <key>frame</key>
                <string>{{305,1760},{216,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{216,48}}</string>
                <key>sourceSize</key>
                <string>{216,48}</string>
            </dict>
            <key>河南省.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1656},{216,49}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{216,49}}</string>
                <key>sourceSize</key>
                <string>{216,49}</string>
            </dict>
            <key>浙江省.png</key>
            <dict>
                <key>frame</key>
                <string>{{255,1760},{216,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{216,48}}</string>
                <key>sourceSize</key>
                <string>{216,48}</string>
            </dict>
            <key>海南省.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1605},{216,49}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{216,49}}</string>
                <key>sourceSize</key>
                <string>{216,49}</string>
            </dict>
            <key>港澳台.png</key>
            <dict>
                <key>frame</key>
                <string>{{550,937},{259,49}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{259,49}}</string>
                <key>sourceSize</key>
                <string>{259,49}</string>
            </dict>
            <key>湖北省.png</key>
            <dict>
                <key>frame</key>
                <string>{{205,1760},{216,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{216,48}}</string>
                <key>sourceSize</key>
                <string>{216,48}</string>
            </dict>
            <key>湖南省.png</key>
            <dict>
                <key>frame</key>
                <string>{{796,1709},{216,49}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{216,49}}</string>
                <key>sourceSize</key>
                <string>{216,49}</string>
            </dict>
            <key>甘肃省.png</key>
            <dict>
                <key>frame</key>
                <string>{{283,1696},{215,49}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{215,49}}</string>
                <key>sourceSize</key>
                <string>{215,49}</string>
            </dict>
            <key>福建省.png</key>
            <dict>
                <key>frame</key>
                <string>{{804,1186},{217,49}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{217,49}}</string>
                <key>sourceSize</key>
                <string>{217,49}</string>
            </dict>
            <key>西藏.png</key>
            <dict>
                <key>frame</key>
                <string>{{251,1645},{215,49}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{215,49}}</string>
                <key>sourceSize</key>
                <string>{215,49}</string>
            </dict>
            <key>贵州省.png</key>
            <dict>
                <key>frame</key>
                <string>{{798,1658},{216,49}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{216,49}}</string>
                <key>sourceSize</key>
                <string>{216,49}</string>
            </dict>
            <key>辽宁省.png</key>
            <dict>
                <key>frame</key>
                <string>{{260,1581},{216,49}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{216,49}}</string>
                <key>sourceSize</key>
                <string>{216,49}</string>
            </dict>
            <key>重庆.png</key>
            <dict>
                <key>frame</key>
                <string>{{966,120},{216,50}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{216,50}}</string>
                <key>sourceSize</key>
                <string>{216,50}</string>
            </dict>
            <key>陕西省.png</key>
            <dict>
                <key>frame</key>
                <string>{{155,1760},{216,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{216,48}}</string>
                <key>sourceSize</key>
                <string>{216,48}</string>
            </dict>
            <key>青海省.png</key>
            <dict>
                <key>frame</key>
                <string>{{966,555},{214,50}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{214,50}}</string>
                <key>sourceSize</key>
                <string>{214,50}</string>
            </dict>
            <key>黑龙江省.png</key>
            <dict>
                <key>frame</key>
                <string>{{320,1279},{257,49}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{257,49}}</string>
                <key>sourceSize</key>
                <string>{257,49}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>careerUI.png</string>
            <key>size</key>
            <string>{1024,2048}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:df6197b8856ad4e9d1025d6385b60b9a$</string>
            <key>textureFileName</key>
            <string>careerUI.png</string>
        </dict>
    </dict>
</plist>
